<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1.2.4</h1>
  
  <h3>إبدأ الكتابة</h3>
  
  <ul>
    <li>اذكر مثالاً، أو ناقش مثالاً يعرضه أحد المشاركين لعبارات غامضة أو تبدو متناقضة من أحد القادة السياسيين من أجل تلبية مطالب الجماهير المتعددة المتنافسة.</li>
  </ul>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال </li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك </li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
</div>